/* <link href='https://fonts.googleapis.com/css?family=Syne Tactile' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Taprom' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=UnifrakturMaguntia' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Metamorphous' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Milonga' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Rubik Burned' rel='stylesheet'>
<link href='https://fonts.googleapis.com/css?family=Xanh Mono' rel='stylesheet'> */

/* general */
body
{
  /* background: white; */
  color: floralwhite;
  font-family: 'Syne Tactile', serif;
  max-width: 50%;
  margin: auto;
  text-align: center;
  background-color:  #001A4D;
}

.link-to-home 
{
  font-family: 'Metamorphous', serif;
  font-size: 24px;
}

/* index page */
.welcome
{
  font-family: 'Arial', serif;
  /* color: white; */
  font-size: 100px;
  text-align: center;

  color: rgba(255,255,255,.8);
  text-shadow: 0 0 15px rgba(255,255,255,.5), 0 0 10px rgba(255,255,255,.5);
}

.index-body
{
  background-image: url('potapu.gif');
}

/* book page */
    
.book-page-title
{
  font-family: 'Fleur De Leah', serif;
  font-size: 70px;
}

.book-title 
{
  font-family: 'Hina Mincho', serif;
  font-size: 40px;
}

.review 
{
  font-family: 'Cedarville Cursive', serif;
  font-size: 22px;
}

/* journal page */
.entry-title
{
  font-family: 'Rubik Burned', serif;
}

.journal-entry
{
  font-family: 'Xahn Mono', serif;
  font-size: 18px;
  color:white;
}

.journal-page-title
{
  font-family: 'UnifrakturMaguntia', serif;
  font-size: 70px;
  color: #001A4D;
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #49ff18, 0 0 30px #49FF18, 0 0 40px #49FF18, 0 0 55px #49FF18, 0 0 75px #49ff18;
}

.hand-entry 
{
  font-family: 'Beth Ellen', serif;
  font-size: 22px;
  color: floralwhite;
}

/* prayer page */
.prayer-body
{
  background-image: url('cloud_forming.gif');
  background-size: cover;
  background-position: center;
  height: 100vh; /* Set the height of the container */
  width: 100%
}

.prayer-title
{
  font-family: 'Milonga', serif;
  font-size: 70px;
  text-align: left;
}

.prayer-title-2 
{
  font-family: 'UnifrakturMaguntia', serif;
  font-size: 70px;
  text-align: left;

  color: rgb(255, 255, 255, 0.6);
  text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
}
.prayer1
{
  font-family: 'Taprom', serif;
  font-size: 20px;
  text-align: right;
  color:rgb(255, 255, 255, 0.4);
}

.prayer2
{
  font-family: 'Syne Tactile', serif;
  font-size: 24px;
  text-align: right;
}

.prayer3
{
  font-family: 'Metamorphous', serif;
  font-size: 22px;
  text-align: right;
  color: #ff4dff;
}

.prayer4
{
  font-family: 'Homemade Apple', serif;
  font-size: 22px;
  text-align: left;
  /* color: #FF00AA; */
  color: rgb(255,25,179, 0.5);
}

/* tattoo page*/
.tattoo-title
{
  font-family: 'UnifrakturMaguntia', serif;
  font-size: 70px;
  text-align: left;

  color: rgb(255, 255, 255, 0.6);
  text-shadow: #FFF 0px 0px 5px, #FFF 0px 0px 10px, #FFF 0px 0px 15px, #FF2D95 0px 0px 20px, #FF2D95 0px 0px 30px, #FF2D95 0px 0px 40px, #FF2D95 0px 0px 50px, #FF2D95 0px 0px 75px;
}

.tattoo-body
{
  background-image: url('cloud_forming.gif');
  background-size: cover;
  background-position: center;
  height: 100vh; /* Set the height of the container */
  width: 100%
}

.tattoo0
{
  font-family: "Monsieur La Doulaise", cursive;
  font-weight: 400;
  font-style: normal;
}

/* home page */
.home-title
{
  font-family: 'Taprom', serif;
  font-size: 40px;

  /* color: rgba(255,255,255,.3); */
  color: rgba(255, 0, 157, 0.3);
  text-shadow: 0 0 15px rgba(255, 0, 157,.5), 0 0 10px rgba(255, 0, 157,.5);

  /* text-shadow: 0 0 15px rgba(255,255,255,.5), 0 0 10px rgba(255,255,255,.5); */
}

.about-ephemaworld
{
  font-family: 'Xahn Mono', serif;
  font-size: 26px;

  color: transparent;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  text-shadow: 0px 3px 3px rgba(255,255,255,0.5);
}

.home-link
{
  font-family: 'UnifrakturMaguntia', serif;
  font-size: 40px;
}

.end-of-home
{
  font-family: 'Taprom', serif;
  font-size: 24px;
}

/* about me page */
.me-body
{
  background-image: url('bnwclouds.gif');
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 100%;

  /* background-image: url('shiny.gif');
  background-size: cover;
  background-position: center;
  height: 100vh;
  width: 100%; */
}
.me-title
{
  font-family: 'Taprom', serif;
  font-size: 70px;
  text-shadow: 4px 3px 0 #7A7A7A;
  color: #FFFFFF;
}

.me-intro
{
  font-family: 'Homemade Apple', serif;
  font-size: 30px;
  color: black;
}

.me-lore
{
  font-family: 'Peddana', serif;
  font-size: 33px;
  text-align: left;
  color: black;
}



/* link stuff*/
a:link
{
  color: whitesmoke;
  text-decoration: none;
}

a:visited
{
  color: white;
}

a:hover
{
  color: #ff009d;
}

#au-centre{
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
#au-centre > a{
  width: 100%;
  height: auto;
}
.overflow-hidden{
  overflow: hidden;
}